Subject: [AVT] Fw: I-D Action:draft-wu-avt-retransmission-supression-rtp-04.txt

From: Qin Wu <[email-masked]>
Date: Wed, 13 Oct 2010 16:47:10 +0800

Hi,
We have just issued the new version of Feedback Suppression draft. This addressed comments made by Ali, Colin and Tom.
In particular, I've tried to make it clear that this draft specify what feedback suppression message look like and how they are used. 
How the packet loss is detected and repaired is not focus of this draft.
A URL for this Draft is avaiable at:
http://www.ietf.org/internet-drafts/draft-wu-avt-retransmission-supression-rtp-04.txt
Comments!

Regards!
-Qin
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, October 13, 2010 4:30 PM
Subject: I-D Action:draft-wu-avt-retransmission-supression-rtp-04.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : RTCP Report Extension for Feedback Suppression
> Author(s)       : W. Wu, et al.
> Filename        : draft-wu-avt-retransmission-supression-rtp-04.txt
> Pages           : 23
> Date            : 2010-10-13
> 
> When packet loss close to the media source or intermediary of the
> session is detected as a loss by a large number of receivers, large
> number of feedback requests used to ask for the lost RTP packets are
> all addressed to the same media source, or a designated feedback
> target.  This may result in a phenomenon known variously as a
> "feedback storm " or "feedback implosion ".
> 
> This document specifies an extension to the RTCP feedback messages
> defined in the Audio-Visual Profile with Feedback (AVPF).  This
> extension allows an intermediate node in the network (such as an RTP
> translator) inform downstream receivers that packet loss was detected
> and sending a feedback message concerning a specified set of RTP
> packets may be unnecessary, or even harmful.  Receivers respond to
> receipt of a feedback suppression message by not sending a feedback
> message (e.g. a NACK) that they otherwise would, This in turn reduces
> load on both the feedback target and on the network.  The proposed
> extension is useful for single-source multicast sessions.  In
> addition, it can be applied to any other types of RTP sessions and
> topologies that might benefit from feedback suppression mechanism.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-wu-avt-retransmission-supression-rtp-04.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>